package es.uv.saic.dto;

import es.uv.saic.domain.Proces;

public class ProcesDTO {
    private String nomProces;
    private Integer lugar;
    private Integer lugar2;
    private String tambit;
    private Integer cursAvaluat;

    public ProcesDTO() {
    }

    public ProcesDTO(String nomProces, Integer lugar, Integer lugar2, String tambit) {
        this.nomProces = nomProces;
        this.lugar = lugar;
        this.lugar2 = lugar2;
        this.tambit = tambit;
    }

    public ProcesDTO(Proces proces) {
        this.nomProces = proces.getNomProces();
        this.cursAvaluat = proces.getCursAvaluat();
    }

    public String getNomProces() {
        return nomProces;
    }

    public Integer getLugar() {
        return lugar;
    }

    public Integer getLugar2() {
        return lugar2;
    }

    public String getTambit() {
        return tambit;
    }

    public void setNomProces(String nomProces) {
        this.nomProces = nomProces;
    }

    public void setLugar(Integer lugar) {
        this.lugar = lugar;
    }

    public void setLugar2(Integer lugar2) {
        this.lugar2 = lugar2;
    }

    public void setTambit(String tambit) {
        this.tambit = tambit;
    }

    public Integer getCursAvaluat() {
        return cursAvaluat;
    }

    public void setCursAvaluat(Integer cursAvaluat) {
        this.cursAvaluat = cursAvaluat;
    }

}
